div.sdmenu {
	width: 145px;
	font-family: Arial, sans-serif;
	font-size: 0.9em;
	text-align: left;
	padding: 0 10px;
	padding-bottom: 10px;
	background-color: #f7f7f7;
}
div.sdmenu div {
	overflow: hidden;
	padding-bottom: 2px;
}
div.sdmenu div.collapsed {
	height: 18px;
}
div.sdmenu div span {
	display: block;
	padding: 0;
	padding-top: 5px;
	font-weight: bold;
	color: #111;
	cursor: default;
}
div.sdmenu div a {
	padding: 0 6px;
	background-color: #f7f7f7;
	display: inline;
	line-height: 18px;
	color: #111;
	text-decoration: none;
	margin-bottom: -5px;
}
div.sdmenu div a.current {
	color: #111;
}
div.sdmenu div a:hover {
	color: #001717;
	text-decoration: none;
}
div.sdmenu div span a {
	color: #111;
	margin-left: -5px;
	
}
img {
	border: none;
}


/* MENU INTRANET */

	/* THE homepage button */
	.botao {
		background-color: #f8f8f8;
		padding: 6px;
		border-bottom: 1px solid #ccc;
		font: 12px "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
		color: #333;
	}
		.botao:hover {
			color: #ccc;
		}
		.botao a {
			text-decoration: none;
		}
		.botao a:hover {
			text-decoration: none;
		}
	
	/* About IAE button */
	.botao1 {
		background-color: #f8f8f8;
		padding: 6px;
		border-right: 8px solid #1bccd5;
		border-bottom: 1px solid #ccc;
		font: 12px "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
		color: #1bccd5;
	}
		.botao1:hover {
			background-color: #fff;
			color: #1bccd5;
		}
		.botao1 a{
			text-decoration: none;
		}
		.botao1 a:hover {
			color: #1bccd5;
			text-decoration: none;
		}
			.botao11 {
				background-color: #f8f8f8;
				padding: 6px;
				padding-left: 30px;
				border-right: 8px solid #c1edef;
				border-bottom: 1px solid #ccc;
				font: 11px "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
				color: #333;
			}
				.botao11:hover {
					background-color: #fff;
					color: #1bccd5;
				}
				.botao11 a {
					text-decoration: none;
				}
				.botao11 a:hover {
					color: #1bccd5;
					text-decoration: none;
				}
			
	/* People button */
	.botao2 {
		background-color: #f8f8f8;
		padding: 6px;
		border-bottom: 1px solid #ccc;
		border-right: 8px solid #c2df00;
		font: 12px "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
		color: #333;
	}
		.botao2:hover {
			background-color: #fff;
			color: #c2df00;
		}
			.botao22 {
				background-color: #f8f8f8;
				padding: 6px;
				padding-left: 30px;
				border-bottom: 1px solid #ccc;
				border-right: 8px solid #eaf2ba;
				font: 11px "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
				color: #333;
			}
				.botao22:hover {
					background-color: #fff;
					color: #c2df00;
				}
				.botao22 a {
					text-decoration: none;
				}
				.botao22 a:hover {
					color: #B8C700;
					text-decoration: none;
				}
			
	/* Activities Button */
	.botao3 {
		background-color: #f8f8f8;
		padding: 6px;
		border-bottom: 1px solid #ccc;
		border-right: 8px solid #E0009C;
		font: 12px "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
		color: #333;
	}
		.botao3:hover {
			background-color: #fff;
			color: #E0009C;
		}
			.botao33 {
				background-color: #f8f8f8;
				padding: 6px;
				padding-left: 30px;
				border-bottom: 1px solid #ccc;
				border-right: 8px solid #F2BAE1;
				font: 11px "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
				color: #333;
			}
				.botao33:hover {
					background-color: #fff;
					color: #E0009C;
				}
				.boton33 a:hover {
					color: #e0009c;
					text-decoration: none;
				}
				.botao33 a {
					text-decoration: none;
				}
				.botao33 a:hover {
					color: #e0009c;
					text-decoration: none;
				}
			
	/* News button */
	.botao4 {
		background-color: #f8f8f8;
		padding: 6px;
		border-bottom: 1px solid #ccc;
		border-right: 8px solid #FF891A;
		font: 12px "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
		color: #333;
	}
		.botao4:hover {
			background-color: #fff;
			color: #FF891A;
		}
		.botao4 a {
			text-decoration: none;
		}
		.botao4 a:hover {
			color: #FF9200;
			text-decoration: none;
		}
		
/* END OF MENU INTRANET */
